[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=903
ProxyMode=1
IEAction=2
[SystemRecord]
TZD=bdf7185f4ad4ac85d5d186c299dbb02e
Position=489,207
LMREC=iJirfREdQ0cBfdfx4MYarshHs1z4bARBvRXzWggphUMOyeGsmbh1BkaG4e6lPz7VKKD
